# This file is auto-generated during the composer install
parameters:
    database_driver: pdo_mysql
    database_host: [[softdbhost]]
    database_port: null
    database_name: [[softdb]]
    database_user: [[softdbuser]]
    database_password: [[softdbpass]]
    database_path: null
    database_table_prefix: [[dbprefix]]
    database_socket: null
    database_charset: utf8mb4
    domain_name: '[[softurl]]/web'
    server_name: '[[site_name]]'
    mailer_dsn: 'smtp://127.0.0.1'
    locale: en
    secret: [[secret]]
    twofactor_sender: no-reply@wallabag.org
    fosuser_registration: true
    fosuser_confirmation: true
    fos_oauth_server_access_token_lifetime: 3600
    fos_oauth_server_refresh_token_lifetime: 1209600
    from_email: no-reply@wallabag.org
    rss_limit: 50
    rabbitmq_host: localhost
    rabbitmq_port: 5672
    rabbitmq_user: guest
    rabbitmq_password: guest
    rabbitmq_prefetch_count: 10
    redis_scheme: tcp
    redis_host: localhost
    redis_port: 6379
    redis_path: null
    redis_password: null
    sentry_dsn: null
